.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.812000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.076800px;}
.ls15{letter-spacing:-0.072000px;}
.ls6{letter-spacing:-0.070224px;}
.ls26{letter-spacing:-0.067200px;}
.ls12{letter-spacing:-0.036000px;}
.ls11{letter-spacing:-0.021600px;}
.ls13{letter-spacing:-0.018000px;}
.lsf{letter-spacing:-0.015936px;}
.ls0{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.003984px;}
.ls28{letter-spacing:0.007968px;}
.ls1c{letter-spacing:0.011952px;}
.lsc{letter-spacing:0.014400px;}
.ls1a{letter-spacing:0.015936px;}
.lsd{letter-spacing:0.018000px;}
.ls10{letter-spacing:0.021600px;}
.ls1e{letter-spacing:0.022344px;}
.ls16{letter-spacing:0.023904px;}
.lsa{letter-spacing:0.025200px;}
.ls1f{letter-spacing:0.025536px;}
.ls18{letter-spacing:0.027888px;}
.lse{letter-spacing:0.028800px;}
.ls1{letter-spacing:0.031872px;}
.ls8{letter-spacing:0.032400px;}
.ls9{letter-spacing:0.036000px;}
.lsb{letter-spacing:0.039600px;}
.ls17{letter-spacing:0.039840px;}
.ls2{letter-spacing:0.046800px;}
.ls7{letter-spacing:0.050400px;}
.ls21{letter-spacing:0.054264px;}
.ls23{letter-spacing:0.057456px;}
.ls4{letter-spacing:0.057600px;}
.ls1b{letter-spacing:0.059760px;}
.ls3{letter-spacing:0.061200px;}
.ls22{letter-spacing:0.063840px;}
.ls14{letter-spacing:0.066000px;}
.ls5{letter-spacing:0.068400px;}
.ls20{letter-spacing:0.086184px;}
.ls27{letter-spacing:0.092232px;}
.ls24{letter-spacing:0.098952px;}
.ls25{letter-spacing:0.121296px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1e{word-spacing:-0.159600px;}
.ws1b{word-spacing:-0.146832px;}
.ws1c{word-spacing:-0.124488px;}
.ws1d{word-spacing:-0.118104px;}
.ws1a{word-spacing:-0.086184px;}
.ws19{word-spacing:-0.082992px;}
.ws1f{word-spacing:-0.067728px;}
.ws20{word-spacing:-0.051792px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.050400px;}
.ws11{word-spacing:0.054000px;}
.ws3{word-spacing:0.057600px;}
.ws4{word-spacing:0.061200px;}
.ws6{word-spacing:0.068400px;}
.ws2{word-spacing:0.072000px;}
.ws15{word-spacing:0.076800px;}
.wsa{word-spacing:0.079200px;}
.ws13{word-spacing:0.079680px;}
.ws8{word-spacing:0.082800px;}
.ws7{word-spacing:0.086400px;}
.ws1{word-spacing:0.087648px;}
.ws14{word-spacing:0.091632px;}
.ws9{word-spacing:0.093600px;}
.ws12{word-spacing:0.095616px;}
.wsd{word-spacing:0.097200px;}
.wsc{word-spacing:0.100800px;}
.ws16{word-spacing:0.103584px;}
.wsb{word-spacing:0.104400px;}
.ws17{word-spacing:0.107568px;}
.ws18{word-spacing:0.115536px;}
.ws10{word-spacing:0.136800px;}
.wse{word-spacing:0.140400px;}
.wsf{word-spacing:0.154800px;}
._1{margin-left:-1.076400px;}
._0{width:34.390800px;}
._3{width:97.682400px;}
._2{width:170.470800px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs3{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs8{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:51.840000px;}
.fs5{font-size:55.920000px;}
.fs7{font-size:60.000000px;}
.y63{bottom:-1.124706px;}
.y44{bottom:70.106823px;}
.y43{bottom:92.788392px;}
.y42{bottom:117.063137px;}
.y6d{bottom:134.215633px;}
.y41{bottom:144.620762px;}
.y6c{bottom:154.741150px;}
.y40{bottom:170.769630px;}
.y6b{bottom:175.266667px;}
.y6a{bottom:195.417647px;}
.y3f{bottom:196.918498px;}
.y69{bottom:210.413725px;}
.y0{bottom:210.882353px;}
.y3e{bottom:223.067366px;}
.y3d{bottom:249.216235px;}
.y3c{bottom:274.803137px;}
.y3b{bottom:298.890744px;}
.y3a{bottom:322.134510px;}
.y39{bottom:333.933593px;}
.y38{bottom:348.649104px;}
.y37{bottom:363.364615px;}
.y36{bottom:378.080127px;}
.y68{bottom:384.743006px;}
.y35{bottom:392.795638px;}
.y67{bottom:403.769412px;}
.y34{bottom:407.511149px;}
.y33{bottom:422.226660px;}
.y66{bottom:423.920548px;}
.y32{bottom:436.942171px;}
.y65{bottom:443.134274px;}
.y31{bottom:451.657682px;}
.y30{bottom:466.373194px;}
.y2f{bottom:481.088705px;}
.y2e{bottom:495.804216px;}
.y2d{bottom:510.519727px;}
.y2c{bottom:525.235238px;}
.y2b{bottom:539.950749px;}
.y2a{bottom:554.666261px;}
.y29{bottom:569.381772px;}
.y28{bottom:584.097283px;}
.y27{bottom:598.811548px;}
.y26{bottom:613.527059px;}
.y1{bottom:618.025882px;}
.y25{bottom:628.619675px;}
.y24{bottom:645.114892px;}
.y23{bottom:661.610110px;}
.y64{bottom:673.136471px;}
.y62{bottom:674.261176px;}
.y22{bottom:678.105327px;}
.y61{bottom:687.848061px;}
.y21{bottom:694.600545px;}
.y60{bottom:702.563572px;}
.y20{bottom:711.095763px;}
.y5f{bottom:717.279083px;}
.y1f{bottom:727.590980px;}
.y5e{bottom:731.994594px;}
.y1e{bottom:745.492705px;}
.y5d{bottom:746.710106px;}
.y1d{bottom:760.586571px;}
.y5c{bottom:761.425617px;}
.y5b{bottom:776.141128px;}
.y1c{bottom:777.081788px;}
.y5a{bottom:790.855393px;}
.y1b{bottom:793.577006px;}
.y59{bottom:806.133097px;}
.y58{bottom:806.133728px;}
.y1a{bottom:810.072224px;}
.y57{bottom:824.221961px;}
.y19{bottom:826.567441px;}
.y56{bottom:842.123529px;}
.y18{bottom:843.062659px;}
.y55{bottom:857.399247px;}
.y17{bottom:859.557876px;}
.y54{bottom:875.489035px;}
.y16{bottom:876.053094px;}
.y15{bottom:892.548312px;}
.y53{bottom:893.578824px;}
.y14{bottom:909.043529px;}
.y52{bottom:911.480336px;}
.y13{bottom:925.539216px;}
.y12{bottom:925.539956px;}
.y51{bottom:927.413725px;}
.y11{bottom:941.660328px;}
.y50{bottom:948.033333px;}
.y10{bottom:956.749804px;}
.yf{bottom:956.750741px;}
.y4f{bottom:963.310744px;}
.ye{bottom:973.245959px;}
.y4e{bottom:980.837255px;}
.yd{bottom:989.741176px;}
.y4d{bottom:996.112973px;}
.yc{bottom:1007.643073px;}
.y4c{bottom:1014.202761px;}
.yb{bottom:1022.732549px;}
.ya{bottom:1022.734424px;}
.y4b{bottom:1032.292549px;}
.y9{bottom:1039.229641px;}
.y4a{bottom:1049.819216px;}
.y8{bottom:1055.724859px;}
.y49{bottom:1065.094933px;}
.y7{bottom:1072.220076px;}
.y48{bottom:1083.184722px;}
.y6{bottom:1088.715294px;}
.y5{bottom:1088.715394px;}
.y47{bottom:1101.274510px;}
.y4{bottom:1106.991883px;}
.y46{bottom:1118.707451px;}
.y3{bottom:1125.268373px;}
.y45{bottom:1134.922117px;}
.y2{bottom:1143.544862px;}
.h10{height:10.028627px;}
.h9{height:22.176000px;}
.he{height:23.690625px;}
.h6{height:29.494080px;}
.h11{height:29.568750px;}
.h7{height:30.419760px;}
.h12{height:32.596875px;}
.h5{height:33.264000px;}
.h8{height:34.308000px;}
.h4{height:34.560000px;}
.hd{height:35.625000px;}
.hf{height:36.812160px;}
.h3{height:38.246400px;}
.ha{height:41.503125px;}
.h2{height:44.352000px;}
.hb{height:47.900160px;}
.hc{height:57.600000px;}
.h1{height:376.464052px;}
.h0{height:1237.176471px;}
.w3{width:18.838824px;}
.w4{width:25.118431px;}
.w2{width:44.144706px;}
.w1{width:347.565359px;}
.w0{width:956.000000px;}
.x10{left:0.000000px;}
.x9{left:44.237025px;}
.xd{left:49.018431px;}
.x15{left:55.579216px;}
.x0{left:57.797386px;}
.xa{left:70.013325px;}
.xf{left:105.253707px;}
.x8{left:123.060631px;}
.x11{left:149.398431px;}
.x12{left:153.522353px;}
.x13{left:172.361176px;}
.x14{left:176.485098px;}
.xe{left:239.374902px;}
.x16{left:330.944706px;}
.xb{left:416.421819px;}
.x2{left:424.201569px;}
.x6{left:449.976078px;}
.x5{left:469.939608px;}
.x7{left:503.117025px;}
.x1{left:524.300392px;}
.xc{left:661.608235px;}
.x3{left:729.840392px;}
.x4{left:846.341020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.065553pt;}
.ls15{letter-spacing:-0.061456pt;}
.ls6{letter-spacing:-0.059940pt;}
.ls26{letter-spacing:-0.057359pt;}
.ls12{letter-spacing:-0.030728pt;}
.ls11{letter-spacing:-0.018437pt;}
.ls13{letter-spacing:-0.015364pt;}
.lsf{letter-spacing:-0.013602pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.003401pt;}
.ls28{letter-spacing:0.006801pt;}
.ls1c{letter-spacing:0.010202pt;}
.lsc{letter-spacing:0.012291pt;}
.ls1a{letter-spacing:0.013602pt;}
.lsd{letter-spacing:0.015364pt;}
.ls10{letter-spacing:0.018437pt;}
.ls1e{letter-spacing:0.019072pt;}
.ls16{letter-spacing:0.020403pt;}
.lsa{letter-spacing:0.021510pt;}
.ls1f{letter-spacing:0.021796pt;}
.ls18{letter-spacing:0.023804pt;}
.lse{letter-spacing:0.024582pt;}
.ls1{letter-spacing:0.027205pt;}
.ls8{letter-spacing:0.027655pt;}
.ls9{letter-spacing:0.030728pt;}
.lsb{letter-spacing:0.033801pt;}
.ls17{letter-spacing:0.034006pt;}
.ls2{letter-spacing:0.039946pt;}
.ls7{letter-spacing:0.043019pt;}
.ls21{letter-spacing:0.046317pt;}
.ls23{letter-spacing:0.049042pt;}
.ls4{letter-spacing:0.049165pt;}
.ls1b{letter-spacing:0.051009pt;}
.ls3{letter-spacing:0.052238pt;}
.ls22{letter-spacing:0.054491pt;}
.ls14{letter-spacing:0.056335pt;}
.ls5{letter-spacing:0.058383pt;}
.ls20{letter-spacing:0.073563pt;}
.ls27{letter-spacing:0.078725pt;}
.ls24{letter-spacing:0.084461pt;}
.ls25{letter-spacing:0.103533pt;}
.ws1e{word-spacing:-0.136228pt;}
.ws1b{word-spacing:-0.125329pt;}
.ws1c{word-spacing:-0.106258pt;}
.ws1d{word-spacing:-0.100808pt;}
.ws1a{word-spacing:-0.073563pt;}
.ws19{word-spacing:-0.070838pt;}
.ws1f{word-spacing:-0.057810pt;}
.ws20{word-spacing:-0.044207pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.043019pt;}
.ws11{word-spacing:0.046092pt;}
.ws3{word-spacing:0.049165pt;}
.ws4{word-spacing:0.052238pt;}
.ws6{word-spacing:0.058383pt;}
.ws2{word-spacing:0.061456pt;}
.ws15{word-spacing:0.065553pt;}
.wsa{word-spacing:0.067602pt;}
.ws13{word-spacing:0.068011pt;}
.ws8{word-spacing:0.070674pt;}
.ws7{word-spacing:0.073747pt;}
.ws1{word-spacing:0.074813pt;}
.ws14{word-spacing:0.078213pt;}
.ws9{word-spacing:0.079893pt;}
.ws12{word-spacing:0.081614pt;}
.wsd{word-spacing:0.082966pt;}
.wsc{word-spacing:0.086038pt;}
.ws16{word-spacing:0.088415pt;}
.wsb{word-spacing:0.089111pt;}
.ws17{word-spacing:0.091815pt;}
.ws18{word-spacing:0.098617pt;}
.ws10{word-spacing:0.116767pt;}
.wse{word-spacing:0.119839pt;}
.wsf{word-spacing:0.132131pt;}
._1{margin-left:-0.918768pt;}
._0{width:29.354490pt;}
._3{width:83.377446pt;}
._2{width:145.506457pt;}
.fs4{font-size:20.485356pt;}
.fs3{font-size:27.245523pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:34.005690pt;}
.fs8{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs6{font-size:44.248368pt;}
.fs5{font-size:47.730879pt;}
.fs7{font-size:51.213389pt;}
.y63{bottom:-0.960000pt;}
.y44{bottom:59.840133pt;}
.y43{bottom:79.200133pt;}
.y42{bottom:99.920000pt;}
.y6d{bottom:114.560624pt;}
.y41{bottom:123.441989pt;}
.y6c{bottom:132.080312pt;}
.y40{bottom:145.761525pt;}
.y6b{bottom:149.600000pt;}
.y6a{bottom:166.800000pt;}
.y3f{bottom:168.081061pt;}
.y69{bottom:179.600000pt;}
.y0{bottom:180.000000pt;}
.y3e{bottom:190.400597pt;}
.y3d{bottom:212.720133pt;}
.y3c{bottom:234.560000pt;}
.y3b{bottom:255.120133pt;}
.y3a{bottom:274.960000pt;}
.y39{bottom:285.031184pt;}
.y38{bottom:297.591704pt;}
.y37{bottom:310.152224pt;}
.y36{bottom:322.712744pt;}
.y68{bottom:328.399888pt;}
.y35{bottom:335.273264pt;}
.y67{bottom:344.640000pt;}
.y34{bottom:347.833784pt;}
.y33{bottom:360.394304pt;}
.y66{bottom:361.840133pt;}
.y32{bottom:372.954824pt;}
.y65{bottom:378.240133pt;}
.y31{bottom:385.515344pt;}
.y30{bottom:398.075864pt;}
.y2f{bottom:410.636384pt;}
.y2e{bottom:423.196904pt;}
.y2d{bottom:435.757424pt;}
.y2c{bottom:448.317944pt;}
.y2b{bottom:460.878464pt;}
.y2a{bottom:473.438984pt;}
.y29{bottom:485.999504pt;}
.y28{bottom:498.560024pt;}
.y27{bottom:511.119480pt;}
.y26{bottom:523.680000pt;}
.y1{bottom:527.520000pt;}
.y25{bottom:536.562400pt;}
.y24{bottom:550.642000pt;}
.y23{bottom:564.721600pt;}
.y64{bottom:574.560000pt;}
.y62{bottom:575.520000pt;}
.y22{bottom:578.801200pt;}
.y61{bottom:587.117173pt;}
.y21{bottom:592.880800pt;}
.y60{bottom:599.677693pt;}
.y20{bottom:606.960400pt;}
.y5f{bottom:612.238213pt;}
.y1f{bottom:621.040000pt;}
.y5e{bottom:624.798733pt;}
.y1e{bottom:636.320133pt;}
.y5d{bottom:637.359253pt;}
.y1d{bottom:649.203600pt;}
.y5c{bottom:649.919773pt;}
.y5b{bottom:662.480293pt;}
.y1c{bottom:663.283200pt;}
.y5a{bottom:675.039749pt;}
.y1b{bottom:677.362800pt;}
.y59{bottom:688.080133pt;}
.y58{bottom:688.080672pt;}
.y1a{bottom:691.442400pt;}
.y57{bottom:703.520000pt;}
.y19{bottom:705.522000pt;}
.y56{bottom:718.800000pt;}
.y18{bottom:719.601600pt;}
.y55{bottom:731.838688pt;}
.y17{bottom:733.681200pt;}
.y54{bottom:747.279344pt;}
.y16{bottom:747.760800pt;}
.y15{bottom:761.840400pt;}
.y53{bottom:762.720000pt;}
.y14{bottom:775.920000pt;}
.y52{bottom:777.999952pt;}
.y13{bottom:790.000000pt;}
.y12{bottom:790.000632pt;}
.y51{bottom:791.600000pt;}
.y11{bottom:803.760280pt;}
.y50{bottom:809.200000pt;}
.y10{bottom:816.640000pt;}
.yf{bottom:816.640800pt;}
.y4f{bottom:822.240133pt;}
.ye{bottom:830.720400pt;}
.y4e{bottom:837.200000pt;}
.yd{bottom:844.800000pt;}
.y4d{bottom:850.238688pt;}
.yc{bottom:860.080280pt;}
.y4c{bottom:865.679344pt;}
.yb{bottom:872.960000pt;}
.ya{bottom:872.961600pt;}
.y4b{bottom:881.120000pt;}
.y9{bottom:887.041200pt;}
.y4a{bottom:896.080000pt;}
.y8{bottom:901.120800pt;}
.y49{bottom:909.118688pt;}
.y7{bottom:915.200400pt;}
.y48{bottom:924.559344pt;}
.y6{bottom:929.280000pt;}
.y5{bottom:929.280085pt;}
.y47{bottom:940.000000pt;}
.y4{bottom:944.880101pt;}
.y46{bottom:954.880000pt;}
.y3{bottom:960.480117pt;}
.y45{bottom:968.720133pt;}
.y2{bottom:976.080133pt;}
.h10{height:8.560000pt;}
.h9{height:18.928469pt;}
.he{height:20.221287pt;}
.h6{height:25.174863pt;}
.h11{height:25.238598pt;}
.h7{height:25.964983pt;}
.h12{height:27.823274pt;}
.h5{height:28.392703pt;}
.h8{height:29.283816pt;}
.h4{height:29.498912pt;}
.hd{height:30.407950pt;}
.hf{height:31.421258pt;}
.h3{height:32.645463pt;}
.ha{height:35.425262pt;}
.h2{height:37.856937pt;}
.hb{height:40.885492pt;}
.hc{height:49.164854pt;}
.h1{height:321.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:16.080000pt;}
.w4{width:21.440000pt;}
.w2{width:37.680000pt;}
.w1{width:296.666667pt;}
.w0{width:816.000000pt;}
.x10{left:0.000000pt;}
.x9{left:37.758800pt;}
.xd{left:41.840000pt;}
.x15{left:47.440000pt;}
.x0{left:49.333333pt;}
.xa{left:59.760328pt;}
.xf{left:89.839984pt;}
.x8{left:105.039200pt;}
.x11{left:127.520000pt;}
.x12{left:131.040000pt;}
.x13{left:147.120000pt;}
.x14{left:150.640000pt;}
.xe{left:204.320000pt;}
.x16{left:282.480000pt;}
.xb{left:355.439544pt;}
.x2{left:362.080000pt;}
.x6{left:384.080000pt;}
.x5{left:401.120000pt;}
.x7{left:429.438800pt;}
.x1{left:447.520000pt;}
.xc{left:564.720000pt;}
.x3{left:622.960000pt;}
.x4{left:722.399867pt;}
}
